<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>mouseenter</title>
</head>

<body>
    <div id="root">
        <div onmouseenter="DivMouseEnter()">Hover me</div>
        <img src="image.jpg" onmouseenter="ImageMouseEnter()">
    </div>

    <script src="mouseenter.js"></script>
</body>

</html>